## EFilterDatespec EFilterDatespec |

## Functions

EFilterDatespec * | e_filter_datespec_new ()

## Types and Values

enum | EFilterDatespecType

## Description

## Functions

### e_filter_datespec_new ()

    EFilterDatespec *
    e_filter_datespec_new (void);

`e_filter_datespec_new` is deprecated and should not be used in newly-written code.

## Types and Values

### enum EFilterDatespecType

`EFilterDatespecType` is deprecated and should not be used in newly-written code.

#### Members

FDST_UNKNOWN |  |
FDST_NOW |  |
FDST_SPECIFIED |  |
FDST_X_AGO |  |
FDST_X_FUTURE |  |